/**
 * Powered by ;
 * vivo-product-2026 - ;
 * Version: 1.2.1;
 * Released on: 2026-05-14;
 */

@charset "UTF-8";

@font-face {
  font-family: vivotypeEN-Regular;
  src: url("vivotypeEN-Regular.woff2");
  src: url("vivotypeEN-Regular.woff2") format("woff2"),url("vivotypeEN-Regular.woff") format("woff"),url("vivotypeEN-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: 200;
}

.gb-lang-sa_ar .umx-stage .umx-section .umx-title .umx-intro,
.gb-lang-sa_ar .umx-stage .umx-section .umx-title .umx-main-title,
.gb-lang-sa_ar .umx-stage .umx-section .umx-title .umx-small-title,
.gb-lang-sa_ar .umx-stage .umx-section .umx-title .umx-vice-title {
  line-height: 1.4;
  font-family: URWGeometricArabic-Bold,vivotypeEN-Regular,languageFont,AvenirNext,Microsoft YaHei,微软雅黑,MicrosoftJhengHei,华文细黑,STHeiti,MingLiu,sans-serif;
  direction: rtl;
}

@media (max-width:1000px) {
  .gb-lang-sa_ar .umx-stage .umx-section .umx-title .umx-intro,
  .gb-lang-sa_ar .umx-stage .umx-section .umx-title .umx-main-title,
  .gb-lang-sa_ar .umx-stage .umx-section .umx-title .umx-small-title,
  .gb-lang-sa_ar .umx-stage .umx-section .umx-title .umx-vice-title {
    direction: rtl;
    text-align: right;
  }
}

.gb-lang-sa_ar .umx-stage .umx-data-items li h3,
.gb-lang-sa_ar .umx-stage .umx-data-items li p,
.gb-lang-sa_ar .umx-stage .umx-data-items li strong,
.gb-lang-sa_ar .umx-stage .umx-txt-box h3,
.gb-lang-sa_ar .umx-stage .umx-txt-box p {
  direction: rtl;
  font-family: URWGeometricArabic-Bold,vivotypeEN-Regular,languageFont,AvenirNext,Microsoft YaHei,微软雅黑,MicrosoftJhengHei,华文细黑,STHeiti,MingLiu,sans-serif;
}

.gb-lang-sa_ar .t5pro-ai .umx-figure-wrapper .umx-figure-list .umx-figure-item .umx-txt-box p,
.gb-lang-sa_ar .t5pro-ai .umx-figure-wrapper .umx-figure-list .umx-figure-item .umx-txt-box strong,
.gb-lang-sa_ar .t5pro-ai .umx-figure-wrapper .umx-figure-list .umx-figure-item .umx-txt-box strong.vice-strong,
.gb-lang-sa_ar .t5pro-color .umx-figure-switch-wrapper .button-span-box span,
.gb-lang-sa_ar .t5pro-color .umx-intro-box h3,
.gb-lang-sa_ar .t5pro-experience .umx-figure-wrapper .umx-figure-box .umx-figure .umx-txt-box p,
.gb-lang-sa_ar .t5pro-experience .umx-figure-wrapper .umx-figure-box .umx-figure .umx-txt-box strong,
.gb-lang-sa_ar .t5pro-experience .umx-figure-wrapper .umx-figure-box .umx-figure .umx-txt-box strong.vice-strong,
.gb-lang-sa_ar .t5pro-ksp .umx-figure-box .umx-figure .umx-txt .umx-p1,
.gb-lang-sa_ar .t5pro-tested .umx-figure-box .umx-figure .umx-txt-box .umx-txt strong,
.gb-lang-sa_ar .umx-stage .umx-p-tips,
.gb-lang-sa_ar .umx-stage.umx-stage-tips .umx-tip-content h4,
.gb-lang-sa_ar .umx-stage.umx-stage-tips .umx-tip-content li,
.gb-lang-sa_ar .umx-stage.umx-stage-tips .umx-tip-content p,
.gb-lang-sa_ar .umx-stage.umx-stage-tips .umx-tip-content ul {
  font-family: URWGeometricArabic-Bold,vivotypeEN-Regular,languageFont,AvenirNext,Microsoft YaHei,微软雅黑,MicrosoftJhengHei,华文细黑,STHeiti,MingLiu,sans-serif;
}

.gb-lang-sa_ar .t5pro-ai .umx-figure-wrapper .umx-figure-list .umx-figure-item .umx-txt-box p,
.gb-lang-sa_ar .t5pro-ai .umx-figure-wrapper .umx-figure-list .umx-figure-item .umx-txt-box strong,
.gb-lang-sa_ar .t5pro-ai .umx-figure-wrapper .umx-figure-list .umx-figure-item .umx-txt-box strong.vice-strong,
.gb-lang-sa_ar .t5pro-battery .umx-data-items li p,
.gb-lang-sa_ar .t5pro-battery .umx-data-items li strong,
.gb-lang-sa_ar .t5pro-cooling .umx-section .umx-title,
.gb-lang-sa_ar .t5pro-design .umx-section .umx-title,
.gb-lang-sa_ar .t5pro-experience .umx-figure-wrapper .umx-figure-box .umx-figure .umx-txt-box p,
.gb-lang-sa_ar .t5pro-experience .umx-figure-wrapper .umx-figure-box .umx-figure .umx-txt-box strong,
.gb-lang-sa_ar .t5pro-experience .umx-figure-wrapper .umx-figure-box .umx-figure .umx-txt-box strong.vice-strong,
.gb-lang-sa_ar .t5pro-ideas .umx-section .umx-title,
.gb-lang-sa_ar .t5pro-ksp .umx-figure-box .umx-figure .umx-txt .umx-p1,
.gb-lang-sa_ar .t5pro-ram .umx-data-items li p,
.gb-lang-sa_ar .t5pro-ram .umx-data-items li strong,
.gb-lang-sa_ar .t5pro-screen .umx-data-items li p,
.gb-lang-sa_ar .t5pro-screen .umx-data-items li strong,
.gb-lang-sa_ar .t5pro-structure .umx-section .umx-title,
.gb-lang-sa_ar .t5pro-talk .umx-section .umx-title,
.gb-lang-sa_ar .t5pro-tested .umx-figure-box .umx-figure .umx-txt-box .umx-txt p,
.gb-lang-sa_ar .t5pro-tested .umx-figure-box .umx-figure .umx-txt-box .umx-txt strong,
.gb-lang-sa_ar .t5pro-tested .umx-section .umx-title,
.gb-lang-sa_ar .t5pro-water .umx-section .umx-title,
.gb-lang-sa_ar .umx-stage .umx-p-tips,
.gb-lang-sa_ar .umx-stage.umx-stage-tips .umx-tip-content h4,
.gb-lang-sa_ar .umx-stage.umx-stage-tips .umx-tip-content li,
.gb-lang-sa_ar .umx-stage.umx-stage-tips .umx-tip-content p,
.gb-lang-sa_ar .umx-stage.umx-stage-tips .umx-tip-content ul {
  direction: rtl;
  text-align: right;
}

.gb-lang-sa_ar .umx-linear {
  display: block!important;
}

.gb-lang-sa_ar .t5pro-ksp .umx-figure-box .umx-figure .umx-txt {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.gb-lang-sa_ar .t5pro-tested .umx-figure-box .umx-figure .umx-txt-box.umx-txt-box1 {
  width: auto;
}

.gb-lang-sa_ar .t5pro-structure .umx-section .umx-title {
  width: 500px;
  margin-left: 300px;
}

@media (max-width:1470px) {
  .gb-lang-sa_ar .t5pro-structure .umx-section .umx-title {
    width: 300px;
  }
}

@media (max-width:1024px) {
  .gb-lang-sa_ar .t5pro-structure .umx-section .umx-title {
    width: 250px;
    margin-left: 150px;
  }
}

@media (max-width:1000px) {
  .gb-lang-sa_ar .t5pro-structure .umx-section .umx-title {
    width: auto;
    margin-left: 0;
  }
}

.gb-lang-sa_ar .t5pro-cooling .umx-section .umx-title {
  width: 600px;
  margin-left: 200px;
}

@media (max-width:1470px) {
  .gb-lang-sa_ar .t5pro-cooling .umx-section .umx-title {
    width: 350px;
  }
}

@media (max-width:1024px) {
  .gb-lang-sa_ar .t5pro-cooling .umx-section .umx-title {
    width: 250px;
    margin-left: 100px;
  }

  .gb-lang-sa_ar .t5pro-cooling .umx-section .umx-title .umx-intro {
    width: 300px;
  }
}

@media (max-width:1000px) {
  .gb-lang-sa_ar .t5pro-cooling .umx-section .umx-title {
    width: auto;
    margin-left: 0;
  }
}

.gb-lang-sa_ar .t5pro-design .umx-section .umx-title {
  width: 600px;
  margin-left: 300px;
}

@media (max-width:1470px) {
  .gb-lang-sa_ar .t5pro-design .umx-section .umx-title {
    width: 450px;
  }
}

@media (max-width:1024px) {
  .gb-lang-sa_ar .t5pro-design .umx-section .umx-title {
    width: 300px;
    margin-left: 200px;
  }

  .gb-lang-sa_ar .t5pro-design .umx-section .umx-title .umx-intro {
    width: 300px;
  }
}

@media (max-width:1000px) {
  .gb-lang-sa_ar .t5pro-design .umx-section .umx-title {
    width: auto;
    margin-left: 0;
  }
}

@media (max-width:1000px) {
  .gb-lang-sa_ar .t5pro-design .umx-section1 .umx-title .umx-data-items {
    padding-right: 250px;
  }

  .gb-lang-sa_ar .t5pro-design .umx-section1 .umx-title .umx-data-items li {
    width: 100%;
  }
}

@media (max-width:1000px) {
  .gb-lang-sa_ar .t5pro-cpu .umx-data-items li {
    width: 100%;
    margin-right: 0;
    text-align: right;
  }
}

@media (max-width:1000px) {
  .gb-lang-sa_ar .t5pro-charge .umx-section .umx-title .umx-data-items li {
    margin-right: 0;
    text-align: right;
  }
}

.gb-lang-sa_ar .t5pro-ideas .umx-section .umx-title {
  width: 600px;
  margin-left: 300px;
}

@media (max-width:1470px) {
  .gb-lang-sa_ar .t5pro-ideas .umx-section .umx-title {
    width: 450px;
  }
}

@media (max-width:1024px) {
  .gb-lang-sa_ar .t5pro-ideas .umx-section .umx-title {
    width: 300px;
    margin-left: 200px;
  }
}

@media (max-width:1000px) {
  .gb-lang-sa_ar .t5pro-ideas .umx-section .umx-title {
    width: auto;
    margin-left: 0;
  }
}

.gb-lang-sa_ar .t5pro-tested .umx-figure-box .umx-figure .umx-txt-box .umx-txt strong {
  white-space: wrap;
}

.gb-lang-sa_ar .t5pro-battery .umx-data-items li strong,
.gb-lang-sa_ar .t5pro-screen .umx-data-items li strong,
.gb-lang-sa_ar .t5pro-tested .umx-figure-box .umx-figure .umx-txt-box .umx-txt strong {
  display: block!important;
}